» Ubuntu » Pakketten

Error

two or more packages specified (koffice-l10n-zhtw lucid-backports)